@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=RocknRoll+One&display=swap');
/*html{
		scroll-behavior: smooth;

}*/
body {
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	font-size: 16px;
	color: #000;
	overflow-x: hidden;
}
a {
	transition: .3s;
}
a:link, a:visited {
	color: #0952a4;
}
a:hover {
	opacity: 0.8;
}
a:hover img {
	opacity: 0.8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Enabled=1, Style=0, Opacity=80);
}
.active {
	opacity: 1;
}
:root {
	--gpink: #fb3d97;
	--gpurple: #92175e;
	--gpurple2: #60288e;
	--gyellow: #fcf52e;
	--rred: #e7130d;
	--rred2: #b71f38;
	--gblack: #180614;
	--kyellow: #e7d44a;
	--Jsky: #00a8e7;
	--navy: #1b1464;
	--subFont1: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
	--subFont2: "RocknRoll One", sans-serif;
	--subFont3: Arial, Helvetica, "sans-serif";
	--yellow: #ffff00;
	--yellowRGB: 255 255 0;
	--red: #ff0000;
}
article img {
	width: 100%;
}
section, nav {
	position: relative;
	/*font-feature-settings: "palt";*/
	/*font-weight: 500;*/
}
article b {
	font-size: 1.2em;
}
article mark {
	background: linear-gradient(transparent 48%, var(--yellow) 48% 90%, transparent 90%);
}
.red {
	color: #FF0000;
}
.noWrap {
	white-space: nowrap;
}
.breakWord {
	word-break: break-word;
}
.textCenter {
	text-align: center;
}
.tab-switch {
	display: none; /* ラジオボタン非表示 */
}
.small {
	font-size: .8em;
}
ul.midpoint > li, ul.kome > li, ul.square > li {
	line-height: 1.4;
	padding-top: .25em;
	text-indent: -1em;
	margin-left: 1em;
}
ul.kome > li:before {
	content: '※';
}
ul.square > li:before {
	content: '■';
	padding-right: .1em;
}
ul.midpoint > li:before {
	content: '●';
	font-size: .8em;
	padding-right: .1em;
	vertical-align: middle;
}
article .inner {
	max-width: 970px;
	margin: 0 auto;
	padding: 4em clamp(0.8rem, 0.702rem + 0.49vw, 1rem);
}
/*背景色設定*/
section:nth-of-type(odd) {
	background: url(../images/bg_b.jpg) repeat;
}
section:nth-of-type(even) {
	background: url(../images/bg_g.jpg) repeat;
}
/*タイトル共通*/
.maintitle {
	max-width: fit-content;
	font-family: var(--subFont2);
	font-size: clamp(1.188rem, 0.664rem + 2.62vw, 2.25rem);
	line-height: 1;
	color: var(--gpurple);
	font-weight: 900;
	margin: 0 auto 1em;
	position: relative;
	padding: 0 1.1em .1em 1.1em;
	border-bottom: solid var(--gyellow) 0.1em;
	text-shadow: 0 0 2px var(--gyellow);
}
.maintitle::before, .maintitle::after {
	content: "";
	background: url(../images/star.png) no-repeat center / contain;
	position: absolute;
	width: 1em;
	height: 1em;
	bottom: .05em;
}
.maintitle::before {
	left: 0;
}
.maintitle::after {
	right: 0;
}
.subtitle {
	color: #fff;
	font-family: var(--subFont2);
	font-size: 2em;
	text-align: center;
	font-weight: 900;
	text-shadow: 0 0 2px var(--navy);
}
/*ボタン共通*/
.Btn a {
	display: block;
	background: var(--gpink);
	color: #fff;
	font-family: var(--subFont1);
	font-weight: 700;
	padding: .5em 1.2em .5em .4em;
	position: relative;
	font-size: 1.4em;
	text-align: center;
	align-content: center;
	border: solid #fff 2px;
	border-radius: 50px;
}
.Btn a::after {
	content: "";
	border-top: solid 2px;
	border-right: solid 2px;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 50%;
	right: 1em;
	transform: rotate(45deg);
	translate: 0 -50%;
	transition: all .2s;
}
.Btn a:hover::after {
	translate: 80% -50%;
}
.btnWrap {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
	gap: 1.7em;
	margin: 1.2em auto .5em;
}
/*販売前ボタン＋ボタン非活性コード　・・・該当ボタンを含むタブに class="beforeSale"付与する*/
.beforeSale .Btn a {
	pointer-events: none;
}
.beforeSale .Btn a::before {
	display: grid;
	place-items: center;
	position: absolute;
	font-size: 1.2em;
	background: #999;
	z-index: 100;
	inset: 0px;
	border-radius: 5px;
}
.beforeSale .Btn a::before {
	content: "coming soon!";
}
.Btn a + span {
	display: block;
	width: fit-content;
	margin: .5em auto 0;
	font-size: 1.05em;
	text-align: center;
}
/*販売終了ボタン含むタブに class="ended"付与する*/
.ended .Btn a {
	background: #999;
	pointer-events: none;
}
/*メインビジュアル#title*/
#title {
	background: var(--gpink);
}
.btnWrap2 {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
	gap: 1em;
	padding: .2em 1em 1em;
}
.btnWrap2 .Btn a {
	font-size: 1.2em;
}
/*トップナビ*/
.topNav {
	max-width: fit-content;
	margin: auto;
	padding: .2em 0;
	text-align: center;
}
.topNav a span {
	font-weight: 700;
	display: inline-block;
	padding: 0 .5em 1px;
	margin: 2px 0;
	font-size: 1em;
	color: var(--gpink);
}
.topNav a:not(:last-of-type)::after {
	content: '|';
	font-size: 1.2em;
	vertical-align: top;
	color: var(--gpink);
}
/*公演概要#overview*/
#overview {
	color: #fff;
}
#overview .inner {
	padding: 2.5em clamp(0.8rem, 0.702rem + 0.49vw, 1rem) 4em;
}
.intro {
	max-width: fit-content;
	font-family: var(--subFont2);
	font-size: 1.9em;
	line-height: 1.6;
	text-align: center;
	margin: 0 auto;
	font-weight: 900;
	color: var(--gyellow);
}
.name {
	font-size: 1.2em;
	color: transparent;
	background-image: linear-gradient(to bottom, var(--gyellow) 0%, var(--gyellow) 50%, var(--rred) 98%, var(--rred) 100%);
	background-clip: text;
	-webkit-background-clip: text;
}
#overview .subtitle {
	padding: 1.5em 0 0;
}
.profileBox {
	max-width: 780px;
	margin: 2em auto 0;
}
.profileBox figure {
	margin: 0 0 1em 0;
}
.profileBox p {
	text-shadow: 0 0 2px var(--navy);
	line-height: 1.9;
	font-size: 1.05em;
}
#overview dl {
	max-width: fit-content;
	margin: 1.2em auto 0;
	font-size: 1.2em;
	display: grid;
	grid-template-columns: 8.5em 1fr;
	gap: .5em;
	text-shadow: 0 0 2px var(--navy);
}
#overview dt {
	font-weight: 500;
}
#overview dt::before {
	content: '■';
	padding-right: .1em;
}
#overview dd a:link, #overview dd a:visited {
	color: var(--navy);
	text-decoration: underline;
	text-underline-offset: 2px;
	font-weight: 700;
	text-shadow: 0 0 2px #fff;
}
/*プラン詳細＆お申込み#entry*/
section#entry {
	color: var(--gpurple);
}
.plandetail {
	display: flex;
	flex-wrap: wrap;
}
.tab-label {
	font-size: 1.4em;
	color: #fff;
	font-weight: 700;
	background: #000;
	text-align: center;
	padding: .3em 0 0;
	order: -1;
	position: relative;
	z-index: 1;
	cursor: pointer;
	border-radius: 15px 15px 0 0;
	flex: 1;
}
.tab-label:not(:last-of-type) {
	margin-right: 3%;
}
.tab-content {
	height: 0;
	overflow: hidden;
}
/* アクティブなタブ */
.tab-switch:checked + .tab-label {
	font-size: 1.5em;
	color: #fff;
	background: var(--gpurple);
	text-decoration-line: underline;
	text-decoration-color: var(--yellow);
	text-decoration-style: double;
	text-underline-offset: 5px;
}
.tab-switch:checked + .tab-label + .tab-content {
	background: var(--gpurple);
	width: 100%;
	height: auto;
	overflow: auto;
	padding: 0 clamp(0.5rem, 0.254rem + 1.23vw, 1rem) 1em;
}
.plandetail h3 {
	color: #fff;
	font-size: 1.6em;
	text-align: center;
	margin-top: 15px;
	font-weight: 700;
	line-height: 1.1;
}
.plandetail h3.syukuhaku {
	background: var(--Jsky);
	padding: .3em .5em .1em;
}
.plandetail h3.higaeri {
	background: orange;
	padding: .2em .5em 0;
}
.plandetail h3.higaeri img {
	margin-right: .5em;
	display: inline-block;
	width: 5em;
	vertical-align: -.3em;
}
.plandetail .planBox {
	background: #fff;
	padding: 0 clamp(0.188rem, -0.705rem + 4.46vw, 2rem) 1em;
}
.plandetail h3.syukuhaku + .planBox {
	border: solid 6px var(--Jsky);
}
.plandetail h3.higaeri + .planBox {
	border: solid 6px orange;
}
.plandetail h4 {
	text-align: center;
	font-size: 1.5em;
	padding: 1em 0 .8em;
	line-height: 1.8;
	font-weight: 700;
}
.syukuhaku + .planBox h4:last-of-type {
	border-top: dotted 6px var(--Jsky);
}
.higaeri + .planBox h4:last-of-type {
	border-top: dotted 6px orange;
}
.example {
	font-size: 1.25em;
	text-align: center;
}
.price {
	font-family: var(--subFont3);
	margin: 1em 0;
	color: red;
}
.price b {
	font-size: 2.5em;
}
.example + p {
	text-align: center;
}
.planBox .kome {
	width: fit-content;
	margin: auto;
}
.note1 {
	background: var(--gpurple);
	padding: 0 clamp(0.5rem, 0.254rem + 1.23vw, 1rem) 1.5em;
	border-radius: 0 0 15px 15px;
	color: #fff;
}
.note1 a {
	text-decoration: underline;
}
.note1 a:visited {
	color: var(--yellow);
	text-decoration: underline;
}
/*ご案内 #attention*/
#attention .innerWrapper {
	font-size: .95em;
	padding: 1em clamp(0.8rem, 0.455rem + 1.72vw, 1.5rem);
	background: #FFF;
	border-radius: 10px;
	margin-top: 1em;
}
.attention {
	padding: .8em;
	border: 2px #F00 solid;
	background: #FFF;
}
#attention h3 {
	background: var(--gblack);
	font-size: 1.1em;
	font-weight: 500;
	color: #fff;
	padding: .2em .5em .2em .5em;
	margin: 1.5em auto .6em;
	text-align: center;
}
#attention h4 {
	padding-top: 1em;
	font-size: 1.05em;
	font-weight: 700;
	border-bottom: 2px solid #999;
	margin-bottom: 2px;
}
#attention .Btn {
	margin-top: 2em;
}
/*デジタルチケット#digitalticket*/
section#digitalticket {
	color: var(--gpurple);
	text-shadow: 0 0 2px var(--gyellow);
	font-weight: 700;
}
section#digitalticket .btnWrap {
	text-shadow: none;
}
.slash {
	max-width: max-content;
	margin: 0 auto -.5em;
	font-size: clamp(1rem, 0.631rem + 1.85vw, 1.75rem);
	font-weight: 900;
	font-family: var(--subFont2);
}
.slash::before, .slash::after {
	content: '/';
	padding: 0 0 0 .5em;
}
.slash::before {
	display: inline-block;
	transform: scale(-1, 1);
}
@media screen and (max-width: 759.9px) {
	.spnone {
		display: none !important;
	}
	/*メインビジュアル*/
	.titlePc {
		display: none;
	}
	article nav, section {
		font-size: 13px;
		line-height: 1.4;
	}
	/*	以下削除不可====================================================*/
	/*news*/
	#newsImportant {
		margin: 5px;
		display: flex;
		font-size: 11px;
	}
	#newsImportant dt {
		width: 72px;
		height: fit-content;
		background: #e62d2d;
		color: #FFF;
		text-align: center;
		border-radius: 3px;
		margin-top: 2px;
		padding: 3px 0;
	}
	#newsImportant dd {
		width: 100%;
		padding: 0 10px;
	}
	#newsImportant li {
		padding: 5px 3px 5px 12px;
		position: relative;
	}
	#newsImportant li:nth-of-type(n+2) {
		border-top: 1px dotted #ccc;
	}
	#newsImportant li:before {
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 6px solid #555555;
		border-right: 0;
		position: absolute;
		top: 7px;
		left: 0;
	}
	/*panlist&back*/
	#dirPathBlock, #anchorLinkBlock {
		font-size: 12px;
		margin: 1%;
	} /*pagetop*/
	#pagetop {
		display: none;
		position: fixed;
		right: 10px;
		bottom: 10px;
		z-index: 100;
	}
	#pagetop a {
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0 auto;
		width: 3em;
		height: 3em;
		background-color: rgba(255, 255, 255, .5);
		border: solid 1px #152a8c;
		border-radius: 50vh;
	}
	#pagetop a::after {
		content: '';
		width: 7px;
		height: 7px;
		border-style: solid;
		border-width: 0 6px 9px 6px;
		border-color: transparent transparent #152a8c transparent;
	}
}
@media screen and (min-width: 760px), print {
	.pcnone {
		display: none !important;
	}
	.titlePc {
		display: block;
	}
	.titleSp {
		display: none;
	}
	#title {
		max-width: 1000px;
		margin: auto;
	}
	.topNav {
		padding: .2em 0;
	}
	.topNav a span {
		padding: 0 .8em 1px;
	}
	section {
		line-height: 1.6;
	}
	#intro p {
		text-align: center;
		font-size: 1.05em;
	}
	#plan {
		margin-top: 6em;
	}
	#plan::before, #plan::after {
		margin: -40px 2px;
	}
	.plandetail h4 {
		padding: 1em 0 0;
	}
	/*以下削除不可==================================================== */
	/*news*/
	#newsImportant {
		width: 100%;
		max-width: 970px;
		min-width: 760px;
		margin: 5px auto;
		display: flex;
		font-size: 12px;
	}
	#newsImportant dt {
		width: 72px;
		height: fit-content;
		background: #e62d2d;
		color: #FFF;
		text-align: center;
		border-radius: 3px;
		margin-top: 1px;
		padding: 3px 0;
	}
	#newsImportant dd {
		width: 100%;
		padding: 0 10px;
	}
	#newsImportant li {
		padding: 3px 3px 3px 12px;
		position: relative;
	}
	#newsImportant li:nth-of-type(n+2) {
		border-top: 1px dotted #ccc;
	}
	#newsImportant li:before {
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 6px solid #555;
		border-right: 0;
		position: absolute;
		top: 7px;
		left: 0;
	}
	/*panlist&back*/
	#dirPathBlock, #anchorLinkBlock {
		width: 100%;
		max-width: 970px;
		min-width: 760px;
		margin: auto;
	}
	#dirPathBlock, #anchorLinkBlock {
		width: 100%;
		margin: 0 auto;
		display: block;
		font-size: 12px;
	} /*pagetop*/
	#pagetop {
		display: none;
		position: fixed;
		right: 50px;
		bottom: 50px;
		cursor: pointer;
		z-index: 100;
	}
	#pagetop a {
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0 auto;
		width: 80px;
		height: 80px;
		background-color: rgba(255, 255, 255, .5);
		border: solid 1px #152a8c;
		border-radius: 50vh;
	}
	#pagetop a::after {
		content: '';
		width: 7px;
		height: 7px;
		border-style: solid;
		border-width: 0 6px 9px 6px;
		border-color: transparent transparent #152a8c transparent;
	}
	#pagetop a:hover {
		background-color: #152a8c;
	}
	#pagetop a:hover::after {
		border-width: 0 6px 9px 6px;
		border-color: transparent transparent #fff transparent;
	}
}